.politica {
    padding-top: 110px;
    padding-bottom: 40px;
    color: var(--cinza);

    h1 {
        font-family: 'Orbitron';
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 160%; /* 64px */
        margin-bottom: 20px;
    }
    h2 {
        font-family: 'Orbitron';
        font-size: 26px;
        font-style: normal;
        font-weight: 500;
        line-height: 140%; /* 36.4px */
    }
    h3 {
        font-family: 'Orbitron';
        font-size: 21px;
        font-style: normal;
        font-weight: 500;
        line-height: 140%; /* 36.4px */
    }

    p{
        font-family: "Work Sans";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 160%; /* 25.6px */
        margin-bottom: 30px;
    }
}/* Estilo automático para a página: politica-de-privacidade */
